Anonymous Login
2017-11-21 14:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001530OpenClonkEnginepublic2016-08-19 11:39
ReporterClonkonaut 
Assigned ToSven2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS Version8.1
Product Version 
Target Version7.0Fixed in Version7.0 
Summary0001530: Cannot jump when on upward moving platform
DescriptionVertically moving platforms are very weird to use. When standing on one and it moves upward, you can only rarely jump. Most of the button presses do nothing and you will certainly end up falling down.

This is really something that makes the controls feel bad.
Steps To ReproduceStart Molten Monarch or Overcast and get on the moving platforms. Wait till they move upward.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004441

Maikel (developer)

Maybe related: for horizontal platforms the clonk's speed is not adjusted to the platform as before, and you need to walk yourself.

~0004496

Sven2 (developer)

Plane was wrong.

~0005306

Newton (administrator)

Archiving old resolved bugs
+Notes

-Issue History
Date Modified Username Field Change
2016-01-02 04:03 Clonkonaut New Issue
2016-01-02 14:09 Maikel Note Added: 0004441
2016-01-02 14:10 Maikel Assigned To => Maikel
2016-01-02 14:10 Maikel Status new => acknowledged
2016-01-02 14:10 Maikel Assigned To Maikel =>
2016-01-08 05:40 Sven2 Note Added: 0004496
2016-01-08 05:40 Sven2 Status acknowledged => resolved
2016-01-08 05:40 Sven2 Fixed in Version => 7.0
2016-01-08 05:40 Sven2 Resolution open => fixed
2016-01-08 05:40 Sven2 Assigned To => Sven2
2016-08-19 11:39 Newton Note Added: 0005306
2016-08-19 11:39 Newton Status resolved => closed
+Issue History